/* Calendar */
.page-calendar #content #content-inner {
    padding-bottom: 0
    }
.page-calendar #content-area {
    padding-bottom: 0
    }
.page-calendar #sidebar-left {
    /*margin-bottom: 0*/
    }
.page-calendar #content-wide {
    clear: both;
    padding-top: 0
    }
#calendar {
    margin: 0 20px 5em;
    _margin: 0 0 5em 20px;
    width: 900px
    }
.calendar-controls {
    clear: both;
    height: 25px;
    padding: 1.2em 0 0
    }
.page-calsingle .calendar-controls {
    margin: 0 0 0 38px;
    _width: 280px
    }
.calendar-controls form {
    margin-left: 275px
    }
.calendar-controls form label {
    font-size: 1.1em;
    margin-left: 4px
    }
.calendar-controls form .selectbox {
    width: 148px
    }
.calendar-controls form .selectwrapper, .calendar-controls form .optionswrapper {
    height: 62px
    }
.calendar-controls .calendar-legend {
    list-style-type: none;
    float: left;
    margin: 0;
    padding: 0
    }
.page-calendar .calendar-controls p.metadata {
    float: left;
    line-height: 1em;
    margin-right: 10px
    }
.page-calsingle .calendar-controls .calendar-legend {
    margin-right: 0
    }
.page-calendar .calendar-controls .calendar-legend li {
    width: 80px
    }
.calendar-controls .calendar-legend li.opps {
    color: #54A9D8
    }
.calendar-controls .calendar-legend li.special {
    color: #A4B000
    }
.calendar-controls .calendar-legend li.other {
    color: #5F574F
    }
.calendar-controls .calendar-legend li.filled {
    color: #928B81
    }
#calendar-filter .col-left {
    width: 280px
    }
#calendar-filter .col-3 {
    width: 250px
    }
#calendar-filter .col-left .container-inline {
    width: 117px
    }
#calendar-filter .container-inline {
    margin-left: 20px
    }
#calendar-filter .col-left .col-right {
    margin-left: 16px
    }
#calendar-filter .col-left .col-left {
    margin-left: 0
    }
* + html #calendar-filter .col-1 .width-114 {
    float: left
    }
#calendar-filter form label {
    float: none
    }
#calendar-filter .multiSelect, #calendar-filter .selectbox {
    padding-bottom: 5px
    }
#calendar-filter div.multiSelectOptions label {
    width: 216px;
    text-align: left
    }
#calendar-calendar {
    clear: both
    }
.page-calsingle #calendar-calendar {
    width: 592px
    }
.page-calsingle .calendar-top {
    height: 34px;
    width: 592px
    }
.page-calsingle .calendar-btm {
    height: 34px;
    width: 592px
    }
.calendar-nav-month {
    float: left;
    margin-top: 10px;
    margin-left: 290px;
    width: 300px;
    _margin-left: 170px
    }
.page-calsingle .calendar-nav-month {
    margin-left: 75px;
    width: 320px
    }
.page-calsingle .calendar-btm .calendar-nav-month {
    margin-top: 0;
    margin-bottom: 10px
    }
.page-calendar .calendar-btm .calendar-nav-month {
    margin-top: 4px
    }
.calendar-nav-month h3 {
    float: left;
    margin: 0 4px;
    padding: 0;
    width: 151px;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    color: #5F574E
    }
.page-calsingle .calendar-nav-month h3 {
    width: 260px
    }
.calendar-nav-month a {
    float: left
    }
.calendar-btm .calendar-nav-year {
    padding-bottom: 10px
    }
.page-calendar .calendar-btm .calendar-nav-year {
    margin-top: 4px
    }
.calendar-nav-year .label-year {
    font-size: 17px;
    line-height: 24px;
    font-weight: bold;
    color: #5F574E
    }
.calendar-filter {
    float: right;
    padding: 11px 11px 0 0;
    font-size: 11px;
    letter-spacing: 0.1em;
    text-transform: uppercase
    }
.calendar-filter a.rover img {
    margin-top: 6px
    }
* + html .calendar-body {
    padding-top: 0
    }
.calendar-table {
    border-collapse: collapse;
    width: 896px;
    margin: 0
    }
.page-calsingle .calendar-table {
    width: 588px
    }
.calendar-table thead, .calendar-table tfoot {
    height: 26px
    }
.calendar-table th {
    margin: 0;
    padding: 0;
    width: 113px;
    height: 26px
    }
.calendar-table th.weekend {
    width: 165px
    }
.calendar-table td {
    margin: 0;
    padding: 0;
    height: 503px;
    vertical-align: top;
    font-size: 11px;
    line-height: 1.15em
    }
.calendar-table td.weekday .wrap-eventlist {
    width: 110px
    }
.calendar-table td .wrap-top {
    height: 27px;
    margin: 6px 6px 0 5px;
    padding: 0
    }
.calendar-table td.weekday .wrap-top {
    width: 102px
    }
.calendar-table td.weekend .wrap-top {
    width: 154px
    }
.calendar-table td .wrap-top .label-day {
    float: left
    }
.calendar-table td .wrap-top .link_calendar_detail {
    float: right
    }
.calendar-table td .wrap-eventlist {
    clear: both;
    padding: 0 1px 0 2px;
    height: 420px;
    overflow: hidden
    }
.calendar-table td .wrap-eventlist ul {
    list-style-type: none;
    margin: 0;
    padding: 0
    }
.calendar-table td.weekend .wrap-eventlist li a {
    width: 151px
    }
.calendar-table td .wrap-eventlist li.special a img {
    vertical-align: middle
    }
.calendar-table td .wrap-eventlist li a .time {
    color: #9D968D;
    font-size: 10px;
    font-weight: normal
    }
.calendar-table td .wrap-btm .link_calendar_seemore {
    margin: 0 auto
    }
/* day view */
.page-calsingle .calendar-table td .metadata {
    line-height: 1.6em
    }
.page-calsingle .calendar-table td .wrap-time .timespan {
    font-size: 12px;
    line-height: 1.4em;
    color: #928B80
    }
.page-calsingle .calendar-table td .wrap-eventdetail h3 {
    margin: 0 0 0.3em;
    padding: 0;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    font-weight: bold
    }
.page-calsingle .calendar-table td .wrap-eventdetail p {
    margin: 0;
    padding: 0
    }
.page-calsingle .calendar-table td .wrap-eventdetail img {
    margin: 0 0.3em;
    vertical-align: middle
    }
.page-calsingle .calendar-table td .wrap-link .metadata {
    margin-right: 10px
    }
.page-calsingle .calendar-table td .wrap-link .link_calendar_viewdetails {
    float: right;
    margin-right: 3px
    }
/* tooltips */
.event-tip h4 {
    margin: 0;
    padding: 0 0 0.3em;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-weight: bold;
    font-size: 11px;
    line-height: 1.15em
    }
.event-tip p {
    margin: 0;
    padding: 0 0 0.3em;
    font-size: 11px;
    line-height: 1.15em
    }
.isStartWeek .event-tip {
    margin-left: 5px
    }
.isStartWeek .event-tip .arr {
    right: 0;
    left: -14px
    }
/* Rollovers */
a.link_calendar_prev, a.link_calendar_next, a.link_calendar_prev-nobg, a.link_calendar_next-nobg {
    width: 24px;
    height: 24px
    }
a.link_calendar_detail {
    width: 49px;
    height: 25px
    }
a.link_calendar_viewdetail {
    width: 118px;
    height: 21px
    }
a.link_calendar_viewdetails {
    width: 69px;
    height: 14px
    }
a.link_calendar_more {
    width: 50px;
    height: 16px
    }
a.link_calendar_tomonth {
    width: 153px;
    height: 14px
    }
a.link_calendar_seemore {
    width: 97px;
    height: 21px
    }